Subject: BFD status on IETF wiki

From: Jeffrey Haas <[email-masked]>
Date: Tue, 29 Jul 2014 16:17:29 -0400

Working Group,

In order to help keep better track of where document work is for the WG,
Nobo and I have put together a wiki entry covering existing work along with
recently presented work.

http://wiki.tools.ietf.org/wg/bfd/trac/wiki

If you recently presented a draft to the most recent IETF session in
Toronto, please check the status in this document.  Nobo and I probably
already sent you email about our perceived status for your draft.

-- Jeff